<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="670516" ErrorText="" DateTime="2015-07-02T10:31:40" WorkTime="0" Processed="1">
	<Visit VisitID="371023976" Finished="0" GuestsCount="2">
		<Guests>
			<Guest GuestLabel="1"/>
			<Guest GuestLabel="2"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="2" Version="2" crc32="-1265776418" TableID="1000414" TableCode="2" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1070000" ToPaySum="1070000" PriceListSum="1070000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-02T09:18:21" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023978" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="0" Version="3" crc32="2085650564" TableID="1000281" TableCode="100" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="650000" ToPaySum="650000" PriceListSum="650000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-02T09:46:32" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023979" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="2" crc32="1677404227" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="160000" ToPaySum="160000" PriceListSum="160000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-02T09:58:03" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023980" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="0.1" Version="2" crc32="1934200452" TableID="1000281" TableCode="100" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1800000" ToPaySum="1800000" PriceListSum="1800000" TotalPieces="6000" Finished="0" Bill="0" CreateTime="2015-07-02T10:03:19" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023981" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3" Version="4" crc32="245159179" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="830000" ToPaySum="830000" PriceListSum="830000" TotalPieces="3000" Finished="0" Bill="0" CreateTime="2015-07-02T10:16:54" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023982" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="4" Version="2" crc32="2051625783" TableID="1000416" TableCode="4" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="4080000" ToPaySum="4080000" PriceListSum="4080000" TotalPieces="11000" Finished="0" Bill="0" CreateTime="2015-07-02T10:21:50" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371023983" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="13" Version="2" crc32="2085194116" TableID="1000425" TableCode="13" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="380000" ToPaySum="380000" PriceListSum="380000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-02T10:30:59" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>